<?xml version="1.0" encoding="UTF-8" ?>
<config>
  <model level="0" type="eye" path="model/character/face/common/eyeHi.model"material="./eyeHi.mtl"/>  <model level="0" type="face_neck" path="./face_high_*.model"
                                 material="./face.mtl"/>
<dif>
RkFDRQQAAADNzIw/zcyMP83MjD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADFBtxBPLzNQTzqs8Ae
QrjAAAAAAArXgzrPcVC8IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAA9NZhO6rHPTvlNZK6AAAAAJ21zTsZeCQ8wJmvugAAAAB0ed87+xMlPLNxaDoA
AAAAwWNXO/qHTzsboJ05AAAAAImDATx1+4w7RZWrugAAAAACBwM8vemMO5pcozoAAAAAyX4DPKKP
qzsfYKC6AAAAAJEiAzy/NKw7IJiyugAAAADLAAM8Lx2sOx9goLoAAAAABBkDPIkGrDsgmLK6AAAA
AMsAAzwzHaw7H2CgugAAAABjGQM8KiOsOyCYsroAAAAAWvTMO/o9Ejz/LCE3AAAAAPSPGDzfLsc7
Uz8HuAAAAACBghI8ICMAPEsBWrkAAAAAHKSduhUykzueXaU6AAAAAHtbVDq2tL07CUzvOgAAAAAg
PYM61xK2O7geDrsAAAAA5secuuPqgDtDoZK6AAAAAOKIpjv+Qaw7cy0oOwAAAAA4waY71f2JO7Bb
J7gAAAAAczA8OwvQ2Ttfi5e3AAAAAH7mgTgAvrE75OwGOwAAAAAFcwk7EtPKO8ei6boAAAAAzz9E
O9i41zs8Hw26AAAAAGDGMjwTllo7hCldNwAAAAB1mSQ7hAShO6FXYzkAAAAA1C3YOhtejjsQzpw4
AAAAAIgrhDoCdlA8112oMAAAAAApqoY7LkG0O6nOjboAAAAANs9/O1YtpzstHZg6AAAAAEDjKrlw
tYs7RmCRtQAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
